@charset "utf-8";
/* CSS Document */
header .rightTxt:before, 
.l-header__sitename:before, 
.l-header-sitename:before,
.sitename:before,
.siteName:before,
.l-siteinfo__sitename:before{
    content: "PR";
    display: inline-block;
    background: #000;
    color: #fff;
    text-align: center;
    width: fit-content;
    margin-right: 1rem;
    font-size: 1.5rem;
    padding: 0 1rem;
}

footer p.copy a:before, 
.l-footer-bottom__copy a:before,
.l-footer-copy a:before  {
    content: "【PR】";
}


#index p {
    margin: 0;
	padding: 0;
	width: auto;
}
#index .caption {
	width: auto;
}
#index ul {
    margin: 0;
	padding: 0;
	width: auto;
}
#index ul li {
    background: none;
	padding: 0;
}

/*---------------------
　共通
-----------------------*/
.top #header {
	display: none;
}

/*---------------------
　key
-----------------------*/
#key {
	background: url("img/bg_kv.jpg") repeat-y top center;
	padding: 7rem 0;
	position: relative;
	overflow: hidden;
}
#key .colBox {
	width: 310px;
	margin: 0 6.5rem 0 0;
}
#key .colBox:last-child {
	margin: 0;
}
#key .col01 {
	border: solid 2px #383630;
	border-radius: 6px;
	padding: 2rem;
	background: #fff;
	position: relative;
	box-shadow: 5px 5px 0 #d5e8cf;
}
#key .logoWrap {
    float: none;
	margin: 0 auto;
}
#key .logoWrap .logoBox {
    width: 100%;
}
#key .logoWrap .logoBox .label {
    width: 100%;
	display: block;
	font-size: 1.8rem;
	padding: 8px;
	margin: 0 0 2rem;
}
#key .logoWrap .subCatch {
	font-size: 2rem;
    display: block;
	padding: 1.5rem 0 0;
	text-align: center;
}
#key .pcNav {
	float: none;
	margin: 3rem 0 0;
}
#key .pcNav ul {
	height: auto;
	display: block;
}
#key .pcNav li {
	background: none;
	border-bottom: dotted 1px #000;
	display: block;
}
#key .pcNav li:nth-child(1) {
	border-top: dotted 1px #000;
}
#key .pcNav li a {
	padding: 2rem 4rem 2rem 1rem;
	font-size: 1.6rem;
	position: relative;
background: none;}
#key .pcNav li a::before {
	content: "";
	position: absolute;
	background: url("img/arr_ccl_green_right.png") no-repeat right center;
	background-size: 20px auto;
	width: 20px;
	height: 20px;
	top: calc(50% - 10px);
	right: 1rem;
	-webkit-transform: rotate(90deg);
    transform: rotate(90deg);
}
#key .pcNav .mv_banner a::before {
	content: none;
}
#key .pcNav .mv_banner a {
	background: none;
padding: 2rem 0 3rem;}
#key .pcNav li.pr {
	margin: 0;
	padding: 1.5rem 0;
	border-bottom: none;
}
#key .pcNav li.pr {
	margin: 0;
	padding: 1.5rem 0;
	border-bottom: none;
}
#key .pcNav li.pr a {
	width: 100%;
	font-size: 1.5rem;
	background: none;
	padding: 0;
	display: table;
}
#key .pcNav li.pr .tit {
	padding: 3px;
	width: 30px;
	display: table-cell;
	vertical-align: middle;
}
#key .pcNav li.pr .txt {
	display: table-cell;
	vertical-align: middle;
	background: #f6ead4 url("img/arr_green_right.png") no-repeat right 8px center;
	background-size: 6px auto;
	text-align: left;
	padding: 15px 20px 15px 10px;
}
#key .col02 {
	width: 330px;
}
#key .col02 .mainCatch {
	font-size: 3rem;
	font-weight: 700;
	text-align: center;
	line-height: 1.4;
	margin: 0 0 2rem;
}
#key .col02 .mainCatch span {
	font-size: 3.6rem;
	background: linear-gradient(transparent 70%, #f6ead4 40%);
}
#key .col02 .pic {
    width: 107%;
    margin: 0 0 0 -2rem;
}
#key .col03 {
	width: 330px;
}
#key .col03 .pic {
	width: 103%;
	margin: 0 0 2rem;
}

/*---------------------
　sec01
-----------------------*/
#index .sec01 {
	margin: 0;
}


/*---------------------
　sec02
-----------------------*/
#index .sec02 {
	background: #f7f6f6 url("img/bg_fix.jpg") repeat-y top center;
	background-attachment: fixed;
	background-size: contain;
	padding: 8rem 0;
}
#index .sec02 .titBoxWrap {
	background: #fff;
	border: solid 2px #e3e2e8;
	border-left: none;
	padding: 3rem 5rem;
	border-radius: 0 6px 6px 0;
	position: relative;
	display: table;
	width: 100%;
	margin: 0 0 5rem;
}
#index .sec02 .titBoxWrap:before {
	content: "";
	background: #fff;
	width: 100%;
	height: 100%;
	position: absolute;
	top: -2px;
	left: -100%;
	border-top: solid 2px #e3e2e8;
	border-bottom: solid 2px #e3e2e8;
}
#index .sec02 .titBox {
	width: 225px;
	display: table-cell;
	vertical-align: middle;
}
#index .sec02 .titBox .label {
	background: #2b7458;
	color: #fff;
	font-size: 1.6rem;
	font-weight: 700;
	border-radius: 6px;
	display: inline-block;
	padding: 0.4rem 2rem 0.5rem;
    margin: 0 0 0.5rem;
	width: 100%;
	text-align: center;
}
#index .sec02 .titBox .secTit {
    font-size: 2.8rem;
    font-weight: 700;
    text-align: center;
    line-height: 1.5;
	margin: 0;
}
#index .sec02 .titBox .secTit span {
    font-size: 3.2rem;
    font-weight: 700;
}
#index .sec02 .titBoxWrap .txt {
	display: table-cell;
	vertical-align: middle;
	padding: 0 0 0 4rem;
}
#index .sec02 .dtlBox {
	background: #fff;
	border: solid 2px #383630;
	border-radius: 6px;
	padding: 4rem 5rem 7rem;
	position: relative;
	margin: 0 0 8rem;
}
#index .sec02 #dtl02 .green {
	color: #076598;
}
#index .sec02 #dtl03 .green {
	color: #a1486a;
}
#index .sec02 .dtlBox .label {
    background: #383830;
    border-radius: 20px;
    width: 300px;
    color: #fff;
    font-size: 1.7rem;
    font-weight: 700;
    text-align: center;
    padding: 5px 5px 6px;
	position: absolute;
	top: -2rem;
	left: 5rem;
}
#index .sec02 .dtlBox .colWrap {
    margin: 0 0 7rem;
}
#index .sec02 .dtlBox .leftBox {
    width: 300px;
	float: left;
	margin: 0 5rem 0 0;
}
#index .sec02 .dtlBox .catch {
    font-size: 2.6rem;
    font-weight: 700;
    text-align: center;
    margin: 0 0 2rem;
}
#index .sec02 .dtlBox .catch span {
    font-size: 3rem;
    background: none;
}
#index .sec02 .dtlBox .how {
    font-size: 3.2rem;
    font-weight: 700;
    text-align: center;
    margin: 0 0 2rem;
	line-height: 1.3;
}
#index .sec02 .dtlBox .colWrap .btn-web {
    margin: 2rem auto;
    width: 260px;
}
#index .sec02 .dtlBox .rightBox {
    overflow: hidden;
	width: auto;
}
#index .sec02 .dtlBox .chkBox {
    background: #e7f2e4;
	position: relative;
	border: solid 3px #e8cda8;
	padding: 0 2rem;
	margin: 0 0 4rem;
}
#index .sec02 #dtl02 .chkBox {
    background: #e6f6fc;
}
#index .sec02 #dtl03 .chkBox {
    background: #fce7de;
}
#index .sec02 .dtlBox .chkBox:before,
#index .sec02 .dtlBox .chkBox:after {
	content: "";
	background: #bf9d6f;
	width: 3px;
	height: 3px;
	position: absolute;
	top: -3px;
}
#index .sec02 .dtlBox .chkBox:before {
	left: -3px;
}
#index .sec02 .dtlBox .chkBox:after {
	right: -3px;
}
#index .sec02 .dtlBox .chkBox .inr {
	position: relative;
}
#index .sec02 .dtlBox .chkBox .inr:before,
#index .sec02 .dtlBox .chkBox .inr:after {
	content: "";
	background: #bf9d6f;
	width: 3px;
	height: 3px;
	position: absolute;
	bottom: -23px;
}
#index .sec02 .dtlBox .chkBox .inr:before {
	left: -23px;
}
#index .sec02 .dtlBox .chkBox .inr:after {
	right: -23px;
}
#index .sec02 .dtlBox .chkBox .tit {
	font-size: 2rem;
	text-align: center;
	font-weight: 700;
	border-bottom: dotted 1px #52534f;
	padding: 1.2rem 0 1.2rem;
	margin: 0 0 2rem;
	line-height: 1.5;
}
#index .sec02 .dtlBox .chkBox ul {
	margin: 0 0 2rem;
}
#index .sec02 .dtlBox .chkBox li {
	padding: 0 0 0 2.5rem;
	margin: 0 0 1rem;
	font-weight: 700;
	position: relative;
	line-height: 1.5;
}
#index .sec02 .dtlBox .chkBox li:last-child {
	margin: 0;
}
#index .sec02 .dtlBox .chkBox li:before {
	content: "";
	background: url("img/icon_check_green.png") no-repeat;
	background-size: 100%;
	width: 17px;
	height: 13px;
	position: absolute;
	top: calc(50% - 6px);
	left: 0;
}
#index .sec02 .dtlBox .chkBox li span {
	font-size: 2.2rem;
	line-height: 1;
	display: inline-block;
}

#index .cmnCatch {
	font-size: 1.8rem;
	font-weight: 700;
	line-height: 1.5;
	margin: 0 0 1rem;
}
#index .sec02 .dtlBox .sqBox {
    margin: 0 0 7rem;
}
#index .sec02 .dtlBox .sqBox .itemBox {
    width: 320px;
	border: solid 2px #e3e2e8;
	border-radius: 6px;
	padding: 3rem;
	margin: 0 1.8rem 0 0;
}
#index .sec02 .dtlBox .sqBox .itemBox:last-child {
	margin: 0;
}
#index .sec02 .dtlBox .sqBox .itemBox .pic {
    margin: 0 0 2rem;
}
#index .sec02 .tagBox {
    margin: 3.5rem 0 0;
	width: 100%;
	display: table;
	border-radius: 6px;
	overflow: hidden;
}
#index .sec02 .tagBox .tit {
    background: #d5e8cf;
	width: 100px;
	font-size: 1.7rem;
	text-align: center;
	display: table-cell;
	vertical-align: middle;
}
#index .sec02 .tagBox .txtBox {
    background: #f7f6f6;
	padding: 2.5rem 3rem 1rem;
	display: table-cell;
	vertical-align: middle;
}
#index .sec02 .tagBox li {
    background: #2b7458;
	padding: 1rem 1.5rem;
	float: left;
	color: #fff;
	text-align: center;
	font-size: 1.3rem;
	font-weight: 700;
	margin: 0 1.5rem 1.5rem 0;
	border-radius: 6px;
}
#index .sec02 .dtlBox .twoColBox .movBox {
    width: 400px;
	float: left;
	margin: 0 4rem 0 0;
}
#index .sec02 .dtlBox .twoColBox .movBox iframe {
    width: 100%;
	height: 225px;
}
#index .sec02 .dtlBox .twoColBox .movBox .caption {
	margin: 0.5rem 0 0;
}
#index .sec02 .dtlBox .twoColBox .txtBox {
    overflow: hidden;
	width: auto;
}
#index .sec02 .dtlBox .voiceBox {
    background: #f7f6f6;
	border-radius: 6px;
	padding: 3rem 3rem 3rem 19rem;
	position: relative;
	margin: 0 0 3rem;
}
#index .sec02 .dtlBox .voiceBox:last-child {
	margin: 0;
}
#index .sec02 .dtlBox .voiceBox:before {
    content: "";
	background: url("img/sec02_voice_pc.png") no-repeat;
	background-size: 100%;
	width: 174px;
	height: 172px;
	position: absolute;
	bottom: 0;
	left: 1rem;
}
#index .sec02 .dtlBox .mb0 {
	margin: 0;
}
#index .sec02 .dtlBox .ov {
}
#index .sec02 .dtlBox .ov dl {
    display: table;
	width: 50%;
	border: solid 1px #ddd;
}
#index .sec02 .dtlBox .ov dl:nth-child(2n) {
	border-left: none;
}
#index .sec02 .dtlBox .ov dt {
    background: #f7f6f6;
	font-weight: 700;
	text-align: center;
	width: 140px;
	font-size: 1.6rem;
	border-right: solid 1px #ddd;
	padding: 1.3rem 2rem;
	line-height: 1.6;
	display: table-cell;
	vertical-align: middle;
}
#index .sec02 .dtlBox .ov dd {
    padding: 1.3rem 2rem;
	line-height: 1.6;
	display: table-cell;
	vertical-align: middle;
}

#index .sec02 .compareArea {
	margin: 10rem 0 0;
}
#index .sec02 .compareArea .titBoxWrap {
	background: #fff url("img/sec02_ill_home.png") no-repeat right 5rem center;
	background-size: 157px auto;
    padding: 3rem 24rem 3rem 5rem;
}
#index .sec02 .compareTable {
	width: 100%;
	border: none;
}

#index .sec02 .fixHead {
	transition-duration: .6s;
	margin: 0 0 0 17rem;
	    width: 930px;
}
#index .sec02 .fixHead.fixed {
    position: fixed;
    top: 12rem;
    left: auto;
    z-index: 2;
}
#index .sec02 .fixHead.none {
    opacity: 0;
    z-index: -1;
}
#index .sec02 .fixHead li {
	width: 290px;
	height: 48px;
	background: #d5e8cf;
	text-align: center;
	font-weight: 700;
	font-size: 2rem;
	display: flex;
	align-items: center;
	justify-content: center;
	position: relative;
	margin: 0 1rem;
}
#index .sec02 .fixHead li:nth-child(2) {
	background: #c3dbe4;
}
#index .sec02 .fixHead li:nth-child(3) {
	background: #e4cdc3;
}
#index .sec02 .fixHead li:before {
	content: "";
	background: url("img/fuki_compare_green.png") no-repeat;
	background-size: 100%;
	width: 290px;
	height: 27px;
	position: absolute;
	bottom: -27px;
	left: 0;
}
#index .sec02 .fixHead li:nth-child(2):before {
	background: url("img/fuki_compare_blue.png") no-repeat;
	background-size: 100%;
}
#index .sec02 .fixHead li:nth-child(3):before {
	background: url("img/fuki_compare_pink.png") no-repeat;
	background-size: 100%;
}


#index .sec02 .compareTable tr {
	border-top: solid 2px #383630;
	position: relative;
	z-index: 1;
}
#index .sec02 .compareTable th {
	width: 170px;
	background: #f6ead4;
	position: relative;
	border: none;
	font-weight: 400;
}
#index .sec02 .compareTable th:before {
	content: "";
	background: url("img/fuki_yel.png") no-repeat;
	background-size: 100%;
	width: 17px;
	height: 36px;
	position: absolute;
	top: calc(50% - 18px);
	right: -17px;
}
#index .sec02 .compareTable td {
	border: none;
	border-right: solid 2px #e3e2e8;
	padding: 3rem;
	vertical-align: top;
	line-height: 1.8;
}
#index .sec02 .compareTable tr:nth-child(2) td {
	vertical-align: middle;
}
#index .sec02 .compareTable td:last-child {
	border-right: none;
}
#index .sec02 .compareTable .tagBox {
    margin: 0;
	width: inherit;
	display: table-cell;
	border-radius: 0;
	overflow: inherit;
}
#index .sec02 .compareTable .tagBox li {
    padding: 0.3rem 0.7rem;
    margin: 0 0.6rem 0.6rem 0;
	border: solid 2px #2b7458;
}
#index .sec02 .compareTable .tagBox li.off {
    color: rgba(56,54,48,0.3);
	background: #f7f6f6;
	border: dashed 2px #959491;
}
#index .sec02 .compareTable td .fw {
	font-size: 1.8rem;
	text-align: center;
	font-weight: 700;
	margin: 0 0 0.5rem;
}
#index .sec02 .compareTable .btns th {
	border: none;
	background: none;
}
#index .sec02 .compareTable .btns th:before {
	content: none;
}
#index .sec02 .compareTable .btns td {
	border: none;
	background: none;
}
#index .sec02 .compareTable .btns .btn-web {
	width: 100%;
	margin: 0 auto;
}







/*---------------------
　sec03
-----------------------*/
#index .sec03 {
	padding: 8rem 0;
}
#index .itemBoxWrap_cmn .itemBox {
	border: solid 2px #383630;
	border-radius: 6px;
	width: 340px;
	margin: 0 4rem 4rem 0;
	padding: 0 3rem 3rem;
}
#index .itemBoxWrap_cmn .itemBox:nth-child(3n) {
	margin: 0 0 4rem;
}
#index .itemBoxWrap_cmn .itemBox .tit {
	border-bottom: dotted 1px #383630;
	margin: 0 0 1.5rem;
	min-height: 10rem;
	display: table;
	width: 100%;
}
#index .itemBoxWrap_cmn .itemBox .tit a {
	font-size: 2rem;
	font-weight: 700;
	background: url("img/arr_ccl_green_right.png") no-repeat right center;
	background-size: 34px auto;
	text-decoration: none;
	padding: 2rem 4.5rem 2rem 0;
	display: table-cell;
	vertical-align: middle;
	height: 100%;
	line-height: 1.5;
}

/*---------------------
　sec04
-----------------------*/
#index .sec04 {
	background: #f6ead4;
	padding: 7rem 0;
}
#index .sec04 .wi1100 {
	position: relative;
}
#index .sec04 .wi1100:before {
	content: "";
	background: url("img/sec04_ill_pc.png") no-repeat;
	background-size: 100%;
	width: 446px;
	height: 482px;
	position: absolute;
	top: -9rem;
    right: -3rem;
}
#index .sec04 .titBox {
	position: relative;
	padding: 0 0 0 8rem;
}
#index .sec04 .fuki {
	background: #2b7458;
	width: 80px;
	height: 80px;
	border-radius: 50%;
	font-size: 3.2rem;
	line-height: 32px;
	color: #fff;
	font-weight: 700;
	padding: 2.2rem 0 0;
	text-align: center;
	position: absolute;
	top: -1rem;
	left: -1.5rem;
}
#index .sec04 .fuki:before {
	content: "";
	background: url("img/fuki_ccl_green.png") no-repeat;
	background-size: 100%;
	width: 17px;
	height: 15px;
	position: absolute;
	bottom: 7px;
	right: 0;
}
#index .sec04 .sub {
	font-size: 1.6rem;
	font-weight: 700;
	line-height: 1.5;
	margin: 0 0 0.3rem;
}
#index .sec04 .secTit_v1 {
	font-size: 3.2rem;
	background: none;
	padding: 0;
	margin: 0 0 2rem;
	text-align: left;
}
#index .sec04 .txtBox {
	width: 630px;
}
#index .sec04 .txtBox .txt {
	padding: 0 0 0 3rem;
}
#index .sec04 .btn-internal {
	margin: 3rem auto 0;
}


/*---------------------
　sec05
-----------------------*/
#index .sec05 {
	padding: 7rem 0;
}
#index .grLabel {
	color: #fff;
	font-size: 1.6rem;
	font-weight: 700;
	background: #2b7458;
	border-radius: 6px;
	display: table;
	margin: 0 auto 1.5rem;
	text-align: center;
	padding: 2px 20px;
}
#index .sec05 .box {
	margin: 0 0 6rem;
}
#index .sec05 .box:last-child {
	margin: 0;
}
#index .sec05 .itemBox {
	width: 530px;
}
#index .sec05 .itemBox:nth-child(3n) {
    margin: 0 4rem 4rem 0;
}
#index .sec05 .itemBox:nth-child(2n) {
    margin: 0 0 4rem;
}
#index .sec05 .eqBox {
    border: solid 2px #383630;
	border-radius: 6px;
	padding: 2rem 5rem 4rem 28rem;
	position: relative;
	margin: 0 0 3rem;
}
#index .sec05 .eqBox:last-child {
	margin: 0;
}
#index .sec05 .eqBox:nth-child(1):before {
    content: "";
	background: url("img/sec05_ill_001.png") no-repeat;
	background-size: 100%;
	width: 265px;
	height: 184px;
	position: absolute;
	bottom: calc(50% - 92px);
	left: 1rem;
}
#index .sec05 .eqBox:nth-child(2):before {
    content: "";
	background: url("img/sec05_ill_003.png") no-repeat;
	background-size: 100%;
	width: 225px;
	height: 198px;
	position: absolute;
	bottom: calc(50% - 99px);
	left: 1rem;
}
#index .sec05 .eqBox:nth-child(3):before {
    content: "";
	background: url("img/sec05_ill_002.png") no-repeat;
	background-size: 100%;
	width: 252px;
	height: 184px;
	position: absolute;
	bottom: calc(50% - 92px);
	left: 1rem;
}
#index .sec05 .eqBox .tit {
    background: url("img/deco_tit_ccl.png") no-repeat left center;
	background-size: 26px auto;
	font-size: 2.2rem;
	font-weight: 700;
	line-height: 1.5;
	border-bottom: dotted 1px #383630;
	margin: 0 0 1.5rem;
	padding: 1rem 0 1rem 3.5rem;
}

#index .accBtn {
	width: 260px;
	border: solid 2px #2b7458;
	border-radius: 28px;
	color: #2b7458;
	font-weight: 700;
	text-align: center;
	background: #fff url("img/icon_plus.png") no-repeat right 2rem center;
	background-size: 17px auto;
	padding: 1rem 3rem 1rem 2rem;
	margin: 0 auto 4rem;
}
#index .accBtn.open {
	background: #fff url("img/icon_minus.png") no-repeat right 2rem center;
	background-size: 17px auto;
}
#index .accBtn:hover {
	opacity: 0.7;
	cursor: pointer;
}

/*---------------------
　sec06
-----------------------*/
#index .sec06 {
	padding: 7rem 0;
	background: url(img/sec06_bg.jpg) no-repeat top center;
	background-size: cover;
}
#index .sec06 .leftBox {
	float: left;
	width: 310px;
	margin: 0 5rem 0 0;
}
#index .sec06 .blaLabel {
	color: #fff;
	font-size: 1.6rem;
	font-weight: 700;
	background: #383630;
	border-radius: 6px;
	margin: 0 0 1.5rem;
	text-align: left;
	padding: 2px 20px;
	display: block;
}
#index .sec06 .secTit {
    padding: 0;
    line-height: 1.5;
    font-size: 2.8rem;
    color: #383630;
    margin: 0 0 3rem;
	text-align: left;
}
#index .sec06 .secTit:before,
#index .sec06 .secTit:after {
    content: none;
}
#index .sec06 .secTit span {
	font-size: 3.2rem;
}
#index .sec06 .rightBox {
	overflow: hidden;
	width: auto;
}
#index .sec06 .rightBox .colBox {
	width: 350px;
	margin: 0 3rem 0 0;
}
#index .sec06 .rightBox .colBox:last-child {
	margin: 0;
}
#index .sec06 .rightBox .colBox .radiTit {
	background: #fff;
	border-radius: 20px;
	color: #2b7458;
	text-align: center;
	border: solid 2px #383630;
	font-weight: 700;
	padding: 3px;
	margin: 0 0 2rem;
}
#index .sec06 .rightBox .colBox li {
	position: relative;
	background: #fff;
	border-radius: 6px;
	padding: 8px 1rem 8px 6.5rem;
	margin: 0 0 1rem;
	display: flex;
	align-items: center;
}
#index .sec06 .rightBox .colBox li:after {
	content: "";
	background: url("img/sec06_arr_next.png") no-repeat;
	background-size: 100%;
	width: 11px;
	height: 23px;
	position: absolute;
	top: calc(50% - 11px);
    right: -2.2rem;
}
#index .sec06 .rightBox .colBox li:before {
	content: "1";
	width: 50px;
	height: 100%;
	background: #84a490;
	color: #fff;
	text-align: center;
	font-weight: 700;
	position: absolute;
	top: 0;
	left: 0;
	border-radius: 6px 0 0 6px;
	display: flex;
	align-items: center;
	justify-content: center;
}
#index .sec06 .rightBox .colBox li:nth-child(2):before {
	content: "2";
}
#index .sec06 .rightBox .colBox li:nth-child(3):before {
	content: "3";
}
#index .sec06 .rightBox .colBox li:nth-child(4):before {
	content: "4";
}
#index .sec06 .rightBox .colBox li:nth-child(5):before {
	content: "5";
}
#index .sec06 .rightBox .colBox:last-child li:before {
	content: none;
}
#index .sec06 .rightBox .colBox:last-child li {
	padding: 8px 2rem;
}



/*---------------------
　sec07
-----------------------*/
#recommend {
	padding: 6rem 0 0;
	margin: -6rem 0 0;
}
#index .sec07 {
	padding: 5rem 0;
	background: #f6f6f6;
	margin: 0;
}
#index .sec07 .titBoxWrap {
	padding: 0;
	position: relative;
	display: table;
	width: 100%;
	margin: 0 0 5rem;
}
#index .sec07 .titBox {
	width: 310px;
	display: table-cell;
	vertical-align: middle;
}
#index .sec07 .titBox .sub {
	font-size: 1.6rem;
	font-weight: 700;
	line-height: 1.5;
	margin: 0 0 1rem;
}
#index .sec07 .titBox .secTit {
    font-size: 2.8rem;
    font-weight: 700;
    text-align: left;
    line-height: 1.5;
	margin: 0;
	color: #383630;
}
#index .sec07 .secTit:before,
#index .sec07 .secTit:after {
    content: none;
}
#index .sec07 .titBox .secTit span {
    font-size: 3.2rem;
    font-weight: 700;
	color: #2b7458;
}
#index .sec07 .titBoxWrap .txt {
	display: table-cell;
	vertical-align: middle;
	padding: 0 0 0 4rem;
}
#index .sec07 .titBoxWrap .txt .small {
	font-size: 1.3rem;
	line-height: 1.9;
	padding: 1rem 0 0;
}
#index .sec07 .itemBox {
    width: 340px;
    margin: 0 3.5rem 0 0;
}
#index .sec07 .grBox {
	width: 90%;
    padding: 8px 5px 10px;
    font-size: 1.5rem;
	line-height: 1.5;
    margin: -3rem auto 2rem;
}
#index .sec07 .itemBox .how {
	min-height: 8rem;
	line-height: 1.5;
	display: flex;
	align-content: center;
	align-items: center;
	justify-content: center;
}
#index .sec07 .itemBox:nth-child(2) .how,
#index .sec07 .itemBox:nth-child(3) .how {
	background: #d5e8cf;
}
#index .sec07 .itemBox li {
	background: url("img/icon_dot.png") no-repeat top 6px left;
	background-size: 12px auto;
	padding: 0 0 0 2rem;
	margin: 0 0 1rem;
}
#index .sec07 .itemBox .txtBox {
    padding: 0 2rem 16rem;
}
#index .sec07 .itemBox .btns {
    width: 300px;
    position: absolute;
    bottom: -3rem;
    left: calc(50% - 150px);
}
#index .sec07 .itemBox .btn-internal {
    width: 100%;
	margin: 0 auto;
}
#index .sec07 .itemBox .btn-web {
    width: 100%;
    position: static;
	margin: 0 auto 1.8rem;
}
#index .sec07 .itemBox .btn-web a {
    box-shadow: 0 5px 0 #e8dfd3;
}


/*---------------------
　sec08
-----------------------*/
#index .sec08 {
	padding: 5rem 0;
	background: #f6f6f6;
}
#index .sec08 .comList li {
	width: 260px;
	min-height: 8rem;
	margin: 0 2rem 2rem 0;
	position: relative;
}
#index .sec08 .comList li:nth-child(4n) {
	margin: 0 0 2rem 0;
}
#index .sec08 .comList li:hover {
	opacity: 0.7;
}
#index .sec08 .comList li a {
	background: #fff url("img/arr_black_right.png") no-repeat right 1.5rem center;
	background-size: 6px auto;
	border: solid 2px #383630;
	border-radius: 6px;
	display: flex;
	align-items: center;
	font-weight: 700;
	text-decoration: none;
	text-align: center;
	justify-content: center;
	line-height: 1.5;
	height: 100%;
	padding: 1rem 3rem 1rem 2rem;
	position: relative;
}
#index .sec08 .comList li:before,
#index .sec08 .comList li:after,
#index .sec08 .comList li a:before,
#index .sec08 .comList li a:after {
	content: "";
	background: #fff url("img/icon_pin.png") no-repeat;
	background-size: 100%;
	width: 6px;
	height: 6px;
	position: absolute;
	z-index: 1;
}
#index .sec08 .comList li:before {
	bottom: 8px;
	left: 8px;
}
#index .sec08 .comList li:after {
	bottom: 8px;
	right: 8px;
}
#index .sec08 .comList li a:before {
	top: 6px;
	left: 6px;
}
#index .sec08 .comList li a:after {
	top: 6px;
	right: 6px;
}


/*---------------------
　sec09
-----------------------*/
#index .sec09 {
	padding: 8rem 0 0;
}
#index .sec09 .colWrap {
}
#index .sec09 .leftBox {
    width: 310px;
	float: left;
	margin: 0 5rem 0 0;
	position: relative;
}
#index .sec09 .leftBox:before {
    content: "";
	background: url("img/sec09_ill.png") no-repeat;
	background-size: 100%;
	width: 320px;
	height: 316px;
	position: absolute;
    bottom: -33rem;
    right: 0;
}
#index .sec09 .grLabel {
    display: block;
	text-align: left;
}
#index .sec09 .secTit {
	text-align: left;
	padding: 0;
	margin: 0 0 2rem;
}
#index .sec09 .secTit:before,
#index .sec09 .secTit:after {
	content: none;
}
#index .sec09 .rightBox {
    overflow: hidden;
	width: auto;
}
#index .sec09 .faqBox {
	border: solid 2px #383630;
	border-radius: 6px;
	margin: 0 0 2rem;
	padding: 1rem 3rem 3rem;
}
#index .sec09 .faqBox .qTit,
#index .sec09 .faqBox .aTit {
	font-size: 2rem;
	font-weight: 700;
	border-bottom: dotted 1px #383630;
	line-height: 1.5;
	padding: 2rem 0 2rem 5rem;
	margin: 0;
	position: relative;
}
#index .sec09 .faqBox .qTit a {
	background: url("img/arr_green_right.png") no-repeat right center;
    background-size: 10px auto;
    padding: 0 2.5rem 0 0;
	text-decoration: none;
	display: block;
}
#index .sec09 .faqBox .aTit {
	border-bottom: none;
	padding: 2rem 0 2rem 5rem;
}
#index .sec09 .faqBox .ccl:before {
	content: "";
	border: solid 4px #e8cda8;
	color: #bf9d6f;
	text-align: center;
	width: 34px;
	height: 34px;
	position: absolute;
	top: calc(50% - 19px);
	left: 0;
	border-radius: 50%;
}
#index .sec09 .faqBox .qTit:before {
	content: "Q";
}
#index .sec09 .faqBox .aTit:before {
	content: "A";
}



/*---------------------
　sec10
-----------------------*/
#index .sec10 {
	padding: 8rem 0 8rem;
}
#index .sec10 .itemBox {
    border: none;
	background: #e8dfd3;
}

/*---------------------
　sec11
-----------------------*/
#index .sec11 {
	padding: 0 0 12rem;
}
#index .sec11 .boxWrap {
	border-radius: 6px;
	border: solid 2px #f8f6f7;
	padding: 4rem 30rem 4rem 4rem;
	position: relative;
}
#index .sec11 .boxWrap:before {
	content: "";
	background: url("img/sec11_ill.png") no-repeat;
	background-size: 100%;
	width: 248px;
	height: 296px;
	position: absolute;
	top: -4.5rem;
	right: 2.8rem;
}
#index .sec11 .logoWrap {
    float: left;
	width: 268px;
	margin: 0 4rem 0 0;
}
#index .sec11 .logoWrap .logoBox {
    width: 100%;
}
#index .sec11 .logoWrap .logoBox .label {
    width: 100%;
	display: block;
	font-size: 1.8rem;
	padding: 8px;
	margin: 0 0 2rem;
}
#index .sec11 .logoWrap .subCatch {
	font-size: 2rem;
    display: block;
	padding: 1.5rem 0 0;
	text-align: center;
}
#index .sec11 .secTit {
	font-size: 2.2rem;
	text-align: left;
	padding: 0;
	margin: 0 0 2rem;
}
#index .sec11 .secTit:before,
#index .sec11 .secTit:after{
	content: none;
}











@media screen and (max-width: 599px) {

.top #header {
	display: none !important;
}

/*---------------------
　key
-----------------------*/
#key {
	background: url("img/bg_kv_sp.jpg") repeat-y top center;
	background-size: 100%;
	padding: 0.8rem 5.3% 4rem;
}
#key .colBox {
	width: 100%;
	margin: 0 0 2rem 0;
}
#key .col01 {
	border: solid 2px #383630;
	border-radius: 3px;
	padding: 1.5rem;
	margin: 0.5rem 0 2rem 1rem;
}
#key .col01 .inr {
}
#key .col01 .inr:before {
	content: none;
}

#key .logoWrap {
    float: none;
}
#key .logoWrap .logoBox {
    width: 100%;
}
#key .logoWrap .logoBox .label {
	font-size: 1.3rem;
	padding: 6px;
	margin: 0 0 2rem;
}
#key .logoWrap .subCatch {
	font-size: 1.5rem;
	padding: 1rem 0 0;
}
#key .pcNav {
	display: none;
}
#key .col02 {
	width: 100%;
	margin: 0;
}
#key .col02 .mainCatch {
	font-size: 2.5rem;
	line-height: 1.4;
	margin: 0 0 1rem;
}
#key .col02 .mainCatch span {
	font-size: 3rem;
}
#key .col02 .pic {
    width: 100%;
    margin: 0 auto;
}
#key .col03 {
	width: 100%;
}
#key .col03 .pic {
	width: 100%;
	margin: 0;
}

/*---------------------
　sec01
-----------------------*/
#index .sec01 {
	margin: 0;
}


/*---------------------
　sec02
-----------------------*/
#index .sec02 {
	background: #f7f6f6 url("img/bg_fix.jpg") repeat-y top center;
	background-attachment: fixed;
	background-size: 150% auto;
	padding: 6rem 0;
}
#index .sec02 .titBoxWrap {
	border: solid 2px #e3e2e8;
	border-right: none;
	border-left: none;
	padding: 2rem 5.3%;
	border-radius: 0;
	position: relative;
	display: table;
	width: 100%;
	margin: 0 0 9rem;
}
#index .sec02 .titBoxWrap:before {
	content: none;
}
#index .sec02 .titBox {
	width: 100%;
	display: block;
}
#index .sec02 .titBox .label {
	font-size: 1.9rem;
	border-radius: 3px;
	display: block;
	margin: 0 0 1rem;
	width: 100%;
}
#index .sec02 .titBox .secTit {
    font-size: 2.3rem;
    text-align: left;
	padding: 0;
	margin: 0 0 1.5rem;
	display: block;
}
#index .sec02 .titBox .secTit span {
    font-size: 2.6rem;
}
#index .sec02 .titBoxWrap .txt {
	display: block;
	padding: 0;
}
#index .sec02 .dtlWrap {
	padding: 0 5.3%;
}
#index .sec02 .dtlBox {
	border: solid 2px #383630;
	border-radius: 3px;
	padding: 3rem 2rem 4rem;
	position: relative;
	margin: 0px 0 9rem;
}
#index .sec02 .dtlBox .label {
    border-radius: 20px;
    width: 80%;
    font-size: 1.6rem;
    padding: 5px 5px 6px;
	position: absolute;
	top: -2rem;
	left: calc(50% - 40%);
}
#index .sec02 .dtlBox .colWrap {
    margin: 0 0 5rem;
}
#index .sec02 .dtlBox .leftBox {
    width: 100%;
	float: none;
	margin: 0 0 3rem;
}
#index .sec02 .dtlBox .catch {
    font-size: 1.9rem;
    margin: 1rem 0 0rem;
}
#index .sec02 .dtlBox .catch span {
    font-size: 2.4rem;
}
#index .sec02 .dtlBox .how {
    font-size: 2.8rem;
    margin: 0 0 1.5rem;
	line-height: 1.4;
}
#index .sec02 .dtlBox .colWrap .btn-web,
#index .sec02 .dtlBox .colWrap .btn-tel {
    margin: 2rem auto;
    width: 260px;
}
#index .sec02 .dtlBox .rightBox {
    overflow: inherit;
	width: 100%;
}
#index .sec02 .dtlBox .chkBox {
	position: relative;
	border: solid 3px #e8cda8;
	padding: 0 2rem;
	margin: 0 0 2rem;
}
#index .sec02 .dtlBox .chkBox .inr {
	position: relative;
}
#index .sec02 .dtlBox .chkBox .tit {
	font-size: 1.8rem;
	border-bottom: dotted 1px #52534f;
	padding: 1.2rem 0 1.2rem;
	margin: 0 0 2rem;
	line-height: 1.3;
}
#index .sec02 .dtlBox .chkBox ul {
	margin: 0 0 2rem;
}
#index .sec02 .dtlBox .chkBox li {
	padding: 0 0 0 2rem;
	margin: 0 0 1rem;
	position: relative;
	line-height: 1.5;
}
#index .sec02 .dtlBox .chkBox li:last-child {
	margin: 0;
}
#index .sec02 .dtlBox .chkBox li:before {
	width: 15px;
	height: 12px;
	top: calc(50% - 15px);
	left: 0;
}
#index .sec02 .dtlBox .chkBox li span {
	font-size: 2rem;
}

#index .cmnCatch {
	font-size: 1.8rem;
	margin: 0 0 1rem;
}
#index .sec02 .dtlBox .sqBox {
    margin: 0 0 6rem;
}
#index .sec02 .dtlBox .sqBox .itemBox {
    width: 100%;
	border: solid 2px #e3e2e8;
	border-radius: 3px;
	padding: 2rem;
	margin: 0 0 2rem 0;
}
#index .sec02 .dtlBox .sqBox .itemBox .pic {
    margin: 0 0 2rem;
}
#index .sec02 .tagBox {
    margin: 2.5rem 0 0;
	width: 100%;
	display: block;
	border-radius: 3px;
}
#index .sec02 .tagBox .tit {
	width: 100%;
	font-size: 1.7rem;
	display: block;
	padding: 1rem;
}
#index .sec02 .tagBox .txtBox {
	padding: 2rem 2rem 1rem;
	display: block;
}
#index .sec02 .tagBox li {
	padding: 0.5rem 0.7rem;
	font-size: 1.3rem;
	margin: 0 0.5rem 0.5rem 0;
	border-radius: 3px;
}
#index .sec02 .slider {
	padding: 0 1rem;
}
#index .sec02 .slider li {
	width: 300px;
	margin: 0 auto;
}
#index .sec02 .slider li img {
	width: 100%;
	height: 19rem;
}
#index .sec02 .slick-arrow {
	position: absolute;
	top: calc(50% - 10px);
	width: 8px;
	height: 15px;
}
#index .sec02 .slick-prev {
	left: -1rem;
}
#index .sec02 .slick-next {
	right: -1rem;
}
#index .sec02 .dtlBox .btn-web,
#index .sec02 .dtlBox .btn-tel {
	width: 90%;
}
#index .sec02 .dtlBox .twoColBox .movBox {
    width: 100%;
	float: none;
	margin: 0 0 2rem;
}
#index .sec02 .dtlBox .twoColBox .movBox iframe {
    width: 100%;
	height: 24.5vh;
}
#index .sec02 .dtlBox .twoColBox .txtBox {
    overflow: inherit;
	width: 100%;
}
#index .sec02 .dtlBox .voiceBox {
	border-radius: 3px;
	padding: 2rem 2rem 2rem 2rem;
	position: relative;
	margin: 0 0 2rem;
}
#index .sec02 .dtlBox .voiceBox:before {
    content: none;
}
#index .sec02 .dtlBox .voiceBox .cmnCatch {
    padding: 0 0 0 6rem;
	position: relative;
}
#index .sec02 .dtlBox .voiceBox .cmnCatch:before {
    content: "";
	background: url("img/sec02_voice_pc.png") no-repeat;
	background-size: 100%;
	width: 7rem;
	height: 67px;
	position: absolute;
	top: 0;
	left: -1.5rem;
}
#index .sec02 .dtlBox .mb0 {
    margin: 0;
}
#index .sec02 .dtlBox .ov {
}
#index .sec02 .dtlBox .ov dl {
    display: block;
	width: 100%;
	border: solid 1px #ddd;
	border-bottom: none;
}
#index .sec02 .dtlBox .ov dl:nth-child(2n) {
	border: solid 1px #ddd;
	border-bottom: solid 1px #ddd;
}
#index .sec02 .dtlBox .ov dt {
	width: 100%;
	font-size: 1.6rem;
	border-right: none;
	border-bottom: solid 1px #ddd;
	padding: 1.3rem 2rem;
	display: block;
}
#index .sec02 .dtlBox .ov dd {
    padding: 1.3rem 2rem;
	line-height: 1.6;
	display: block;
}

#index .sec02 .compareArea {
	margin: 6rem 0 0;
}
#index .sec02 .compareArea .titBoxWrap {
	background: #fff;
    padding: 3rem 5.3%;
	    margin: 0 0 2rem;
}
#index .sec02 .txt_scroll {
	font-weight: 700;
	text-align: center;
	font-size: 1.8rem;
	margin: 0;
}
#index .sec02 .txt_scroll span {
	color: #2b7458;
}

#index .sec02 .table_scroll {
	/*white-space: nowrap;*/
	overflow-x: scroll;
	margin: 0 0 0 5.3%;
}
#index .sec02 .compareTable {
	width: 849px;
	border: none;
	display: table;
	table-layout: fixed;
}
#index .sec02 .fixHead {
	margin: 0 0 0 8rem;
	width: 849px;
}
#index .sec02 .fixHead.fixed {
    position: static;
}
#index .sec02 .fixHead.none {
    opacity: 1;
    z-index: inherit;
}
#index .sec02 .fixHead li {
	width: 240px;
	height: 48px;
	font-size: 1.6rem;
	display: flex;
	align-items: center;
	justify-content: center;
	position: relative;
	margin: 0 1rem;
}
#index .sec02 .fixHead li:before {
	content: "";
	background: url("img/fuki_compare_green.png") no-repeat;
	background-size: 100%;
	width: 240px;
	height: 27px;
	position: absolute;
	bottom: -27px;
	left: 0;
}
#index .sec02 .compareTable tr {
	border-top: solid 2px #383630;
}
#index .sec02 .compareTable th {
	width: 67px;
	display: table-cell;
	padding: 1.3rem 0.5rem;
	font-size: 1.5rem;
}
#index .sec02 .compareTable th:before {
	content: "";
	background: url("img/fuki_yel.png") no-repeat;
	background-size: 100%;
	width: 10px;
	height: 28px;
	position: absolute;
	top: calc(50% - 14px);
	right: -10px;
}
#index .sec02 .compareTable td {
	border: none;
	border-right: solid 2px #e3e2e8;
	padding: 1.5rem;
	vertical-align: top;
	line-height: 1.8;
	display: table-cell;
	width: 200px;
	text-align: left;
	font-size: 1.3rem;
}
#index .sec02 .compareTable tr:nth-child(2) td {
	vertical-align: middle;
padding: 1rem 0.7rem 1rem 1.4rem;}
#index .sec02 .compareTable td:last-child {
	border-right: none;
}
#index .sec02 .compareTable .tagBox {
    margin: 0;
	width: inherit;
	display: table-cell;
	border-radius: 0;
	overflow: inherit;
}
#index .sec02 .compareTable .tagBox li {
    padding: 0.3rem 0.7rem;
    margin: 0 0.6rem 0.6rem 0;
	border: solid 2px #2b7458;
}
#index .sec02 .compareTable .tagBox li.off {
    color: rgba(56,54,48,0.3);
	background: #f7f6f6;
	border: dashed 2px #959491;
}
#index .sec02 .compareTable td .fw {
	font-size: 1.6rem;
	margin: 0 0 0.5rem;
}
#index .sec02 .compareTable .btns th {
	border: none;
	background: none;
}
#index .sec02 .compareTable .btns th:before {
	content: none;
}
#index .sec02 .compareTable .btns td {
	border: none;
	background: none;
}
#index .sec02 .compareTable .btns .btn-web {
	width: 100%;
	margin: 0 auto;
}







/*---------------------
　sec03
-----------------------*/
#index .sec03 {
	padding: 6rem 5.3% 0;
}
#index .itemBoxWrap_cmn .itemBox {
	border: solid 2px #383630;
	border-radius: 3px;
	width: 100%;
	margin: 0 0 4rem 0;
	padding: 0 2rem 2rem;
}
#index .itemBoxWrap_cmn .itemBox:nth-child(3n) {
	margin: 0 0 4rem;
}
#index .itemBoxWrap_cmn .itemBox .tit {
	border-bottom: dotted 1px #383630;
	margin: 0 0 1.5rem;
	min-height: auto;
	display: table;
	width: 100%;
}
#index .itemBoxWrap_cmn .itemBox .tit a {
	font-size: 1.9rem;
	background: url("img/arr_ccl_green_right.png") no-repeat right center;
	background-size: 25px auto;;
	padding: 1.5rem 3.5rem 1.5rem 0;
	display: table-cell;
	vertical-align: middle;
	height: 100%;
}

/*---------------------
　sec04
-----------------------*/
#index .sec04 {
	background: #f6ead4;
	padding: 6rem 5.3%;
}
#index .sec04 .wi1100 {
	position: relative;
}
#index .sec04 .wi1100:before {
	content: none;
}
#index .sec04 .titBox {
	position: relative;
	padding: 0;
}
#index .sec04 .fuki {
	background: #2b7458;
	width: 42px;
	height: 42px;
	font-size: 1.6rem;
	line-height: 16px;
	padding: 1.2rem 0 0;
	text-align: center;
	position: absolute;
	top: -1rem;
	left: -0.5rem;
}
#index .sec04 .fuki:before {
	content: "";
	background: url("img/fuki_ccl_green.png") no-repeat;
	background-size: 100%;
	width: 17px;
	height: 15px;
	position: absolute;
	bottom: 2px;
	right: 0;
}
#index .sec04 .sub {
	font-size: 1.5rem;
	margin: 0 0 1.5rem 5rem;
}
#index .sec04 .secTit_v1 {
	font-size: 2.4rem;
	margin: 0;
}
#index .sec04 .ill {
	margin: 0 0 1.5rem;
}
#index .sec04 .txtBox {
	width: 100%;
}
#index .sec04 .txtBox .txt {
	padding: 0;
}
#index .sec04 .btn-internal {
	margin: 2rem auto 0;
}


/*---------------------
　sec05
-----------------------*/
#index .sec05 {
	padding: 6rem 5.3%;
}
#index .grLabel {
	font-size: 1.9rem;
	border-radius: 3px;
	display: block;
	margin: 0 auto 1.5rem;
	padding: 5px 20px;
}
#index .sec05 .box {
	margin: 0 0 6rem;
}
#index .sec05 .box:last-child {
	margin: 0;
}
#index .sec05 .itemBox {
	width: 100%;
}
#index .sec05 .itemBox:nth-child(3n) {
    margin: 0 0 1.5rem 0;
}
#index .sec05 .itemBox:nth-child(2n) {
    margin: 0 0 1.5rem;
}
#index .sec05 .eqBox {
    border: solid 2px #383630;
	border-radius: 3px;
	padding: 0 2rem 2rem 2rem;
	position: relative;
	margin: 0 0 4rem;
}
#index .sec05 .eqBox:last-child {
	margin: 0;
}
#index .sec05 .eqBox:before,
#index .sec05 .eqBox:nth-child(1):before,
#index .sec05 .eqBox:nth-child(2):before,
#index .sec05 .eqBox:nth-child(3):before {
    content: none;
}
#index .sec05 .eqBox .tit {
    background: url("img/deco_tit_ccl.png") no-repeat left center;
	background-size: 18px auto;
	font-size: 2.1rem;
	margin: 0 0 1.5rem;
	padding: 1.5rem 0 1.5rem 3rem;
}
#index .sec05 .eqBox .ill {
    margin: 0 0 1rem;
	text-align: center;
}
#index .sec05 .eqBox:nth-child(1) .ill img {
	width: 31rem;
}
#index .sec05 .eqBox:nth-child(2) .ill img {
	width: 24rem;

}
#index .accBtn {
	width: 260px;
	border: solid 2px #2b7458;
	border-radius: 28px;
	background: #fff url("img/icon_plus.png") no-repeat right 2rem center;
	background-size: 17px auto;
	padding: 1rem 3rem 1rem 2rem;
	margin: 3rem auto 4rem;
}
#index .accBtn:hover {
	opacity: 1;
	cursor: pointer;
}

/*---------------------
　sec06
-----------------------*/
#index .sec06 {
	background: url(img/sec06_bg.jpg) repeat top center;
	padding: 6rem 5.3% 5rem;
}
#index .sec06 .leftBox {
	float: none;
	width: 100%;
	margin: 0 0 2rem;
}
#index .sec06 .blaLabel {
	font-size: 1.9rem;
	border-radius: 3px;
	margin: 0 0 1.5rem;
	text-align: center;
	padding: 5px 20px;
}
#index .sec06 .secTit {
    font-size: 2.3rem;
    margin: 0 0 1.5rem;
	text-align: left;
}
#index .sec06 .secTit span {
	font-size: 2.6rem;
}
#index .sec06 .rightBox {
	overflow: inherit;
	width: 100%;
}
#index .sec06 .rightBox .colBox {
	width: 47%;
	margin: 0 6% 0 0;
}
#index .sec06 .rightBox .colBox .radiTit {
	border: solid 1px #383630;
	padding: 2px;
	margin: 0 0 1rem;
}
#index .sec06 .rightBox .colBox li {
	position: relative;
	font-size: 1.4rem;
	border-radius: 3px;
	padding: 8px 8px 8px 3.5rem;
	margin: 0 0 1rem;
	display: flex;
	align-items: center;
}
#index .sec06 .rightBox .colBox li:after {
	content: "";
	background: url("img/sec06_arr_next.png") no-repeat;
	background-size: 100%;
	width: 8px;
	height: 18px;
	position: absolute;
	top: calc(50% - 4px);
    right: -1.4rem;
}
#index .sec06 .rightBox .colBox:last-child li:after {
	content: none;
}
#index .sec06 .rightBox .colBox li:before {
	width: 25px;
	border-radius: 3px 0 0 3px;
	display: flex;
	align-items: center;
	justify-content: center;
}
#index .sec06 .rightBox .colBox:last-child li {
	padding: 8px;
}



/*---------------------
　sec07
-----------------------*/
#recommend {
	padding: 0;
	margin: 0;
}
#index .sec07 {
	padding: 6rem 5.3%;
	margin: 0;
}
#index .sec07 .titBoxWrap {
	padding: 0;
	position: relative;
	display: table;
	width: 100%;
	margin: 0 0 3rem;
}
#index .sec07 .titBox {
	width: 100%;
	display: block;
}
#index .sec07 .titBox .sub {
	font-size: 1.8rem;
	margin: 0 0 1rem;
}
#index .sec07 .titBox .secTit {
    font-size: 2.3rem;
}
#index .sec07 .titBox .secTit span {
    font-size: 2.6rem;
}
#index .sec07 .titBoxWrap .txt {
	width: 100%;
	display: block;
	padding: 0 0 3rem;
}
#index .sec07 .titBoxWrap .txt .small {
	font-size: 1.3rem;
	line-height: 1.8;
	padding: 1rem 0 0;
}
#index .sec07 .itemBox {
    width: 100%;
    margin: 0 0 12rem;
}
#index .sec07 .grBox {
	width: 90%;
    padding: 8px 5px 10px;
    font-size: 1.5rem;
	line-height: 1.5;
    margin: -3rem auto 2rem;
}
#index .sec07 .itemBox .how {
	min-height: 8rem;
	line-height: 1.5;
}
#index .sec07 .itemBox li {
	background: url("img/icon_dot.png") no-repeat top 6px left;
	background-size: 12px auto;
	padding: 0 0 0 2rem;
	margin: 0 0 1rem;
}
#index .sec07 .itemBox .txtBox {
    padding: 0 2rem 15rem;
}
#index .sec07 .itemBox .btns {
    width: 300px;
    position: absolute;
    bottom: -3rem;
    left: calc(50% - 150px);
}
#index .sec07 .itemBox .btn-internal {
    width: 100%;
}
#index .sec07 .itemBox .btn-web {
    width: 100%;
    position: static;
}
#index .sec07 .itemBox .btn-web a {
    box-shadow: 0 5px 0 #e8dfd3;
}


/*---------------------
　sec08
-----------------------*/
#index .sec08 {
	padding: 4rem 5.3% 6rem;
}
#index .sec08 .comList li {
	width: 100%;
	min-height: auto;
	margin: 0 0 1rem 0;
	position: relative;
}
#index .sec08 .comList li:nth-child(4n) {
	margin: 0 0 1rem 0;
}
#index .sec08 .comList li:hover {
	opacity: 1;
}
#index .sec08 .comList li a {
	background: #fff url("img/arr_black_right.png") no-repeat right 1.5rem center;
	background-size: 6px auto;
	border: solid 2px #383630;
	border-radius: 3px;
	font-size: 1.7rem;
	padding: 1.6rem 3rem 1.6rem 2rem;
	position: relative;
}

/*---------------------
　sec09
-----------------------*/
#index .sec09 {
	padding: 6rem 5.3% 0;
}
#index .sec09 .colWrap {
}
#index .sec09 .leftBox {
    width: 100%;
	float: none;
	margin: 0 0 2rem;
	position: relative;
	padding: 0 0 18rem;
}
#index .sec09 .leftBox:before {
    content: "";
	background: url("img/sec09_ill.png") no-repeat;
	background-size: 100%;
	width: 160px;
	height: 150px;
	position: absolute;
    bottom: 0;
    right: calc(50% - 80px);
}
#index .sec09 .grLabel {
    display: block;
	text-align: center;
}
#index .sec09 .secTit {
	text-align: center;
	padding: 0;
	margin: 0 auto 2rem;
}
#index .sec09 .rightBox {
    overflow: inherit;
	width: 100%;
}
#index .sec09 .faqBox {
	border: solid 2px #383630;
	border-radius: 3px;
	margin: 0 0 4rem;
	padding: 0.5rem 2rem 2rem;
}
#index .sec09 .faqBox .qTit,
#index .sec09 .faqBox .aTit {
	font-size: 1.9rem;
	padding: 1rem 0 1rem 5rem;
	margin: 0;
	position: relative;
}
#index .sec09 .faqBox .qTit a {
	background: url("img/arr_ccl_green_right.png") no-repeat right center;
	background-size: 25px auto;
	padding: 0 3.5rem 0 0;
	display: block;
}
#index .sec09 .faqBox .aTit {
	border-bottom: none;
	padding: 1rem 0 1rem 5rem;
}
#index .sec09 .faqBox .ccl:before {
	border: solid 4px #e8cda8;
	color: #bf9d6f;
	text-align: center;
	width: 34px;
	height: 34px;
	position: absolute;
	top: calc(50% - 19px);
	left: 0;
	border-radius: 50%;
}


/*---------------------
　sec10
-----------------------*/
#index .sec10 {
	padding: 4rem 5.3% 6rem;
}
#index .sec10 .itemBox {
    border: none !important;
}



/*---------------------
　sec11
-----------------------*/
#index .sec11 {
	padding: 0 5.3% 6rem;
}
#index .sec11 .boxWrap {
	border-radius: 3px;
	border: solid 2px #383630;
	padding: 2rem 2rem 2rem 2rem;
	position: relative;
}
#index .sec11 .boxWrap:before {
	content: none;
}
#index .sec11 .logoWrap {
    float: none;
	width: 100%;
	padding: 0 0 1rem;
	margin: 0 0 1rem;
	border-bottom: dotted 1px #383630;
}
#index .sec11 .logoWrap .logoBox {
    width: 200px;
	margin: 0 auto;
}
#index .sec11 .logoWrap .logoBox .label {
    width: 100%;
	display: block;
	font-size: 1.3rem;
	padding: 6px;
	margin: 0 0 1rem;
}
#index .sec11 .logoWrap .subCatch {
	font-size: 1.5rem;
	padding: 1rem 0 0;
}
#index .sec11 .secTit {
	font-size: 2.1rem;
	padding: 0;
	margin: 0 0 1rem;
	position: relative;
}
#index .sec11 .secTit:before {
	content: "";
	background: url("img/sec11_ill.png") no-repeat;
	background-size: 100%;
	width: 55px;
	height: 68px;
	position: absolute;
	top: 0;
	left: 0;
}
#index .sec11 .secTit a {
	background: url(img/arr_black_right.png) no-repeat center right;
    background-size: 8px auto;
	padding: 1.2rem 2.5rem 1.2rem 7rem;
}



}

/*----------------------------------------------------
    PCサイトcss
----------------------------------------------------*/
.wr05_table-row {
      width:100%;
      border-right:#3EB1C6 solid 1px;
      border-collapse: collapse;
}
.wr05_table-row table{
    width:100%;
}
.wr05_table-row thead th {
      background:#3EB1C6;
      color:#FFF;
      padding:10px 15px;
      border-right:#FFF solid 1px;
      border-bottom:#FFF solid 1px;
}
.wr05_table-row thead th:last-child {
      border-right:#3EB1C6 solid 1px;
}
.wr05_table-row tbody th {
      background:#3EB1C6;
      color:#FFF;
      padding:10px 15px;
      border-bottom:#FFF solid 1px;
      vertical-align:top;
      width:15%;
}
.wr05_table-row tbody tr:last-child th {
      border-bottom:#3EB1C6 solid 1px;
}
.wr05_table-row tbody td {
      background:#FFF;
      padding:10px 15px;
      border-left:#3EB1C6 solid 1px;
      border-bottom:#3EB1C6 solid 1px;
      vertical-align:top;
}

/*----------------------------------------------------
    SPサイトcss
----------------------------------------------------*/

@media screen and (max-width: 599px) {
/*/////////////SP用のCSSをここに作成してください。/////////////*/
/*/////////////必ず中括弧の中に作成してください。/////////////*/

	.wr05_table-row thead {
      display:none;
}
.wr05_table-row tbody th {
      display:block;
    background-color:#3EB1C6;
    color:#fff;
}
.wr05_table-row tbody td {
      display:block;
}
.wr05_table-row tbody td::before {
      content: attr(label);
      float: left;
      clear:both;
      font-weight:bold;
}
.wr05_table-row tbody td p {
      padding-left:6em;
}

}